FAQ  •  Register  •  Login

4.09 reverting back to 4.08

<<

WNxTerminator

Posts: 9

Joined: Sun Jul 06, 2008 4:03 pm

Post Fri May 28, 2010 3:12 am

4.09 reverting back to 4.08

Hi, I'm trying to update to patch 4.09. I did a clean install, 4.08 to 4.09 and the game runs fine. I have no mods in the directory yet. However, when I try to install a sound mod (9.3 from (The link is inoperative)), it reverts the game back to 4.08. If I try to patch it to 4.09 after installing the sound mod, the game will crash at 60%. I've always used 9.3 and have never had this problem till now. How can I fix it?

SFX_0.6 (LATEST) does the same thing too.
<<

asheshouse

Posts: 1368

Joined: Mon Nov 05, 2007 10:56 am

Post Fri May 28, 2010 6:08 am

I'm not sure if this will help but here goes.

Sound Mod 9.3 was intended for installation on v4.08m so it will not work on 4.09m.

The versions of files.sfs and il2fb.exe which you now have is incompatible with 4.09m.

First step is to get back to 4.09m unmodded. The version with the Team Diadalos logo

If you have already installed 4.09 then all the files except those listed above should still be there.

Extract the 4.09m patch to a temporary folder, then after backing up your "originals" copy files.sfs and il2fb.exe into the game folder.
Also you need to disable wrapper.dll by renaming wrapper.dll.bak

Try running the game. With a bit of luck it will start up in 4.09m unmodded TD version.

-------------------

If that all works ok I would then recommend installing the HSFX mod pack -- viewtopic.php?p=295207#295207

If you prefer a custom install probably the SAS Mod Activator is the way to go. (4.09m compatble)
I wont say more since I don't use it.

Ashe
<<

Verhängnis

Mod Member

Posts: 1246

Joined: Fri Aug 07, 2009 3:35 am

Location: At the Heinkel Factory wipping up some new Variants...

Post Fri May 28, 2010 6:16 am

You need to Mod your install first. If you want a custom install then click my signature.
<<

WNxTerminator

Posts: 9

Joined: Sun Jul 06, 2008 4:03 pm

Post Fri May 28, 2010 8:33 pm

Thanks for the replies guys.


[quote="Verh
<<

Verhängnis

Mod Member

Posts: 1246

Joined: Fri Aug 07, 2009 3:35 am

Location: At the Heinkel Factory wipping up some new Variants...

Post Fri May 28, 2010 11:30 pm

WNxTerminator wrote:Thanks for the replies guys.


[quote="Verh
<<

WNxTerminator

Posts: 9

Joined: Sun Jul 06, 2008 4:03 pm

Post Sat May 29, 2010 8:37 am

[quote="Verh
<<

GeneralPsycho

User avatar

Posts: 1137

Joined: Wed Jun 04, 2008 11:28 pm

Location: Belarus or USA, More likely Belarus, too fed up with Obama.

Post Sat May 29, 2010 2:35 pm

Download HSFX. Verhangis, you should know better.... Advice people to get the most used and most modern pack......

HSFX has everything that has came out in 2007 till the end of 2009. Every plane, every weapon(if any).
<<

8FS_Bulau

Posts: 1037

Joined: Wed Nov 28, 2007 1:24 pm

Post Sat May 29, 2010 4:14 pm

GeneralPsycho wrote:HSFX has everything that has came out in 2007 till the end of 2009. Every plane, every weapon(if any).
HSFX is a great pack, with a lot of content, and definitely you should try, but, GeneralPsycho, this statement is simply not accurate. HSFX is made by and for the 242 Squadron for doing Scorched Earth Online Wars. By their own admission, they purposefully left out a lot of very good mods, simply because they did not need them for what they do in SEOW. This is clearly stated in the documentation that comes with HSFX.

That said, you can add any mods you want to HSFX, if it isn't already in there.
<<

WNxTerminator

Posts: 9

Joined: Sun Jul 06, 2008 4:03 pm

Post Sat May 29, 2010 10:49 pm

GeneralPsycho wrote:Download HSFX. Verhangis, you should know better.... Advice people to get the most used and most modern pack......

HSFX has everything that has came out in 2007 till the end of 2009. Every plane, every weapon(if any).


I'm not interested in huge mods like HSFX or Ultrapack. I have my few mods I like and a sound mod, that's it. I don't need new planes or new weapons or any of that. I was going to try out Ultrapack but I can't find 2.0 since 2.1 requires it. I just need a new sound mod since 9.3 won't work with 4.09 (now modded thanks to SAS).
<<

Verhängnis

Mod Member

Posts: 1246

Joined: Fri Aug 07, 2009 3:35 am

Location: At the Heinkel Factory wipping up some new Variants...

Post Sun May 30, 2010 12:44 am

http://www.sas1946.com/main/index.php/topic,5260.0.html
That is the sound mod I use for all weapons, it sounds very,very good and thats the only sound mod I use.

You might also be interested in driving a boat and a car in IL-2 so here are these two mods.

http://www.sas1946.com/main/index.php/t ... cseen.html
http://www.sas1946.com/main/index.php/topic,2706.0.html
http://www.sas1946.com/main/index.php/topic,3945.0.html
<<

WNxTerminator

Posts: 9

Joined: Sun Jul 06, 2008 4:03 pm

Post Sun May 30, 2010 10:12 am

Thanks for the help. I don't need this thread anymore, as I've gotten everything resolved. I'm using http://www.sas1946.com/main/index.php/t ... l#msg57904 now (amazing sound mod) and the game works perfectly fine. Thanks again mate.

Return to IL2 Mods Trouble Shooting

Who is online

Users browsing this forum: No registered users and 2 guests

cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for PTF.